Contents of folder C:\Users\Unchained Labs\source\repos\2024-06-04-LSAPI-exp116-recompile-w-internet\2024-06-04-LSAPI-exp116-recompile-w-internet\bin\Debug
Sent to Unchained Labs on 2024-06-14 for debugging